<DialogueContext.PU_GENPILOT5_CV_Escort_WarningMissionFail_Low_IG_001_HeyIHate __id="c6af8c6f-b862-442f-9a22-4dd552722112" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_Escort_WarningMissionFail_Low_IG_001_HeyIHate" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_Escort_WarningMissionFail_Low_IG_001_HeyIHate" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_Escort_WarningMissionFail_Low_IG_001_HeyIHate>